@charset "utf-8";
/* CSS Document */

/* base */

body{
margin:0 auto;
padding:0;
font-size: 12px;
background: url(images/haikei_y.gif) repeat-y center #E6E6E6;
color:#666666;
text-align: left;
vertical-align: top;
}

A:link		  {
color: #0A50FF;
text-decoration: none;
}
A:visited	  {
color: #0A50FF;
text-decoration: none;
}
A:active	  {
color: #56699A;
text-decoration: none;
}
A:hover		{
color:#56699A;
text-decoration: none;
}

img{
border:none;
vertical-align:bottom;
}

p{
margin:0 0 10px 0;
}

em{
font-style:normal;
color:#0A50FF;
}

h1{
margin:0;
padding:0;
font-size:12px;
font-weight:bold;
}

h2{
margin:0 0 5px 0;
padding:0;
font-size:16px;
font-weight:normal;
line-height:100%;
color:#0A50FF;
}

h3{
margin:0 0 10px 0;
padding:0;
font-size:12px;
line-height:100%;
}


#footer{
margin:0;
padding:40px 0 15px 0;
line-height:150%;
}


#hmenu img{
margin:0 5px 0 0;
}


/* contents */

.contents{
margin:10px 0 30px 0;
padding:0;
line-height:150%;
}

h4{
margin:0 0 10px 0;
padding:7px 11px;
width:610px;
font-size:12px;
line-height:100%;
background:#b080ab;
color:#FFFFFF;
}

h4.stay{
margin:0 0 10px 0;
padding:7px 11px;
width:610px;
font-size:12px;
line-height:100%;
background:#edad56;
color:#FFFFFF;
}

h4.rest{
margin:0 0 10px 0;
padding:7px 11px;
width:610px;
font-size:12px;
line-height:100%;
background:#d897c8;
color:#FFFFFF;
}

h4.amuse{
margin:0 0 10px 0;
padding:7px 11px;
width:610px;
font-size:12px;
line-height:100%;
background:#9ec8dc;
color:#FFFFFF;
}

h4.aroma{
margin:0 0 10px 0;
padding:7px 11px;
width:610px;
font-size:12px;
line-height:100%;
background:#c49282;
color:#FFFFFF;
}

h4.over{
margin:0 0 10px 0;
padding:7px 11px;
width:610px;
font-size:12px;
line-height:100%;
background:#a08ead;
color:#FFFFFF;
}


td.sobi_purple{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_purple.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_brown{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_brown.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_yellow{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_yellow.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_pink{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_pink.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_blue{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_blue.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_red{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_red.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_grace{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_grace.gif) no-repeat;
color:#FFFFFF;
}

td.sobi_hermi{
margin:0;
padding:10px 0 0 10px;
font-size:16px;
line-height:100%;
background: url(english/images/SObi_back_hermi.gif) no-repeat;
color:#FFFFFF;
}

.image_link{
border:#F75900 1px solid;
}

.15height{
	margin:0;
	padding:0px;
	font-size:10px;
	line-height:10px;
	height: 15px;
}


/* side */

#side{
margin:0;
padding:10px 0 0 0;
}

#side ul{
margin:0 0 20px 0;
padding:0;
width:161px;
list-style:none;
text-align:center;
font-size:12px;
line-height:100%;
border-top:#B4A9BB 1px dotted;
}

#side li{
margin:0;
border-bottom:#B4A9BB 1px dotted;
}

#side li a{
display:block;
padding:9px 0;
}

#side li a:hover{
display:block;
background:#E6E6E6;
}


/* contentscolor */


dl.f14{
margin:0 0 5px 0;
padding:0;
}

dl.f14 dt{
font-size:14px;
margin:0;
padding:0 0 5px 0;
}

dl.f14 dd{
margin:0;
padding:0;
}

.contents ul{
margin:0 0 0 1em;
padding:0;
}


.todetail_purple{
margin:0;
padding:8px 0 0 0;
color:#F75900;
line-height:100%;
border-top:#B4A9BB 1px dotted;
}

.todetail_orange{
margin:0;
padding:8px 0 0 0;
color:#F75900;
line-height:100%;
border-top:#bf6c0a 1px dotted;
}

.todetail_blue{
margin:0;
padding:8px 0 0 0;
color:#F75900;
line-height:100%;
border-top:#399FC9 1px dotted;
}
dl.f12_purple{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_purple dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#AA66A1;
}
dl.f12_purple dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_pink{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_pink dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#e14b62;
}
dl.f12_pink dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_browm{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_browm dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#B06751;
}
dl.f12_browm dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_yellow{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_yellow dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#bf6c0a;
}
dl.f12_yellow dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_blue{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_blue dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#5eb2d9;
}
dl.f12_blue dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_grace{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_grace dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#776E58;
}
dl.f12_grace dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_hermi{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_hermi dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#7a6761;
}
dl.f12_hermi dd{
margin:0;
padding:0;
line-height:150%;
}

dl.f12_terrace{
clear:both;
margin:0 0 10px 0;
padding:0;
}
dl.f12_terrace dt{
font-size:12px;
font-weight:bold;
line-height:100%;
margin:0;
padding:0 0 3px 0;
color:#bf9826;
}
dl.f12_terrace dd{
margin:0;
padding:0;
line-height:150%;
}

table.price_purple{
margin:0 0 5px 0;
color:#AA66A1;
text-align:center;
}
table.price_brown{
margin:0 0 5px 0;
color:#B06751;
text-align:center;
}
table.price_yellow{
margin:0 0 5px 0;
color:#bf6c0a;
text-align:center;
}
table.price_blue{
margin:0 0 5px 0;
color:#666666;
text-align:center;
}
table.price_grace{
margin:0 0 5px 0;
color:#8f846a;
text-align:center;
}

table.price_hermi{
margin:0 0 5px 0;
color:#7a6761;
text-align:center;
}

.bule{
color:#5eb2d9;
}

.purple{
color:#AA66A1;
}

.orange{
color:#F75900;
}

.f10{
font-size:10px;
}

.f14{
font-size:14px;
}


/* index_topics */

.lineTD{
	background-image: url(images/plan_line.gif);
	background-repeat: repeat-x;
	height: 25px;
}

.banTD{
	padding-top: 10px;
	vertical-align: top;
	text-align:right;
}

/* table20110714 */
table.std_table {
	border-collapse:collapse;
	border:solid 1px #cccccc;
}

table.std_table th {
	background-color:#b887b2;
	color:#ffffff;
	text-align:center;
	padding:2px;
	border:solid 1px #cccccc;
}

table.std_table td {
	text-align:center;
	padding:2px;
	border:solid 1px #cccccc;
}

table.std_table td.bgpp {
	background-color:#f1e8ff;
}
/* 共通 */
.fcp {color:#6e509c;}
.fcp2 {color:#aa66a1;}
.fcr {color:#ff0000;}
.fcb {color:#5eb2d9;}
.red {color:#ff0000;}
.blue {color:#5eb2d9;}
.yellow {color:#bf6c0a;}
.brown {color:#B06751;}
.mg5b {margin-bottom:5px;}
.mg10b {margin-bottom:10px;}
.mg10t {margin-top:10px;}
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}
table.price_blue{
margin:0 0 5px 0;
color:#5eb2d9;
text-align:center;
background-color:#399FC9;
}


/* EnTOPNews */
div.E_news{
	line-height:150%;
}

/* spa改修 */
span.ttspa{
	color:#ffffff;
	background-color:#C39486;
	padding:2px;
	display:block;
	}
	
div.spaList01 {
	width:150px;
	padding-left:15px;
	float:left;
	}

div.spaList01 ul {
	margin:0;
	padding:0;
	}

div.spaList01 ul li {
	list-style-type:disc;
	list-style-position:outside;
	}
	
ul.spaList02 {
	margin:0;
	padding:0;
	margin-left:15px;
	}

ul.spaList02 {
	list-style-type:disc;
	list-style-position:outside;
	}

div.spaNews {
	width:161px;
	border:solid #C39486 1px;
	display:block;
	}

div.spaNews p {
	margin:0;
	padding:2px;
	}